@charset "UTF-8";
/* ================================================

- Base

================================================ */
[v-cloak] {
  display: none;
}

_:-ms-lang(x)::-ms-backdrop, [v-cloak] {
  display: block;
}

body {
  background-color: #FFFFFF;
}

body {
  overflow-x: hidden;
  -ms-scroll-chaining: chained;
      overscroll-behavior: auto;
}

body.-bodyScrollStop {
  overflow: hidden;
  -ms-scroll-chaining: none;
      overscroll-behavior: contain;
}

:root {
  --cc-primary: #003a84;
  --cc-secondary: #e91329;
  --cc-red: #FF0000;
  --w1280: 1280px;
  --space: 30px;
}

/* ================================================

- フォント

================================================ */
/* ================================================

- フォントサイズ

================================================ */
/* ================================================

- RWD表示切り替え

================================================ */
@media all and (min-width: 569px) {
  .nopc {
    display: none !important;
  }
}
@media all and (max-width: 568px) {
  .nosp {
    display: none !important;
  }
}
/* ================================================

- flex

================================================ */
/* ================================================

- margin

================================================ */
/* magrin-topを5px刻みで50pxまで */
.mTop0 {
  margin-top: 0px;
}

.mTop5 {
  margin-top: 5px;
}

.mTop10 {
  margin-top: 10px;
}

.mTop15 {
  margin-top: 15px;
}

.mTop20 {
  margin-top: 20px;
}

.mTop25 {
  margin-top: 25px;
}

.mTop30 {
  margin-top: 30px;
}

.mTop35 {
  margin-top: 35px;
}

.mTop40 {
  margin-top: 40px;
}

.mTop45 {
  margin-top: 45px;
}

.mTop50 {
  margin-top: 50px;
}

/* magrin-bottomを5px刻みで50pxまで */
.mBottom0 {
  margin-bottom: 0px;
}

.mBottom5 {
  margin-bottom: 5px;
}

.mBottom10 {
  margin-bottom: 10px;
}

.mBottom15 {
  margin-bottom: 15px;
}

.mBottom20 {
  margin-bottom: 20px;
}

.mBottom25 {
  margin-bottom: 25px;
}

.mBottom30 {
  margin-bottom: 30px;
}

.mBottom35 {
  margin-bottom: 35px;
}

.mBottom40 {
  margin-bottom: 40px;
}

.mBottom45 {
  margin-bottom: 45px;
}

.mBottom50 {
  margin-bottom: 50px;
}

/* ================================================

- z-index

================================================ */
/* ================================================

- イージング

================================================ */
/* ================================================

- 施設一覧

================================================ */
.facility-content {
  margin-top: 40px;
}

.facility-sc {
  background-color: #FFFFFF;
  position: relative;
}

.facility-sc:not(:first-of-type) {
  margin-top: 60px;
}

.facility-sc__photo {
  width: 100%;
}

.facility-sc__inner {
  padding: 40px 60px 80px;
}

.facility-sc__layout {
  display: -ms-flexbox;
  display: -webkit-box;
  display: flex;
  -ms-flex-pack: start;
  -webkit-box-pack: start;
          justify-content: flex-start;
  -ms-flex-align: start;
  -webkit-box-align: start;
          align-items: flex-start;
  gap: 70px;
}

.facility-sc__head {
  -webkit-box-flex: 0;
      -ms-flex: none;
          flex: none;
  width: 290px;
}

.facility-sc__ttl dt {
  padding-bottom: 20px;
  border-bottom: solid 2px var(--cc-primary);
  font-size: 1.625rem;
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-weight: 700;
  font-style: normal;
}
.facility-sc__ttl dd {
  margin-top: 18px;
  font-size: 0.9375rem;
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
}

.facility-field__summary:not(:first-of-type) {
  margin-top: 14px;
}

.facility-data__summary {
  display: -ms-flexbox;
  display: -webkit-box;
  display: flex;
  -ms-flex-pack: start;
  -webkit-box-pack: start;
          justify-content: flex-start;
  -ms-flex-align: start;
  -webkit-box-align: start;
          align-items: flex-start;
  gap: 15px;
  margin-top: 14px;
}

/* @media screen */
@media screen and (max-width: 569px) {
  #mainArena {
    padding-top: 56px;
    margin-top: -56px;
  }
  .facility-content {
    margin-top: 8vw;
  }
  .facility-sc:not(:first-of-type) {
    margin-top: 8vw;
  }
  .facility-sc__photo {
    width: 100%;
  }
  .facility-sc__inner {
    padding: 8vw 5.333vw 13.333vw;
  }
  .facility-sc__layout {
    display: -ms-flexbox;
    display: -webkit-box;
    display: flex;
    -ms-flex-pack: start;
    -webkit-box-pack: start;
            justify-content: flex-start;
    -ms-flex-align: start;
    -webkit-box-align: start;
            align-items: flex-start;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 8vw;
  }
  .facility-sc__head {
    width: 100%;
  }
  .facility-sc__ttl dt {
    padding-bottom: 4vw;
    font-size: 5.8666666667vw;
  }
  .facility-sc__ttl dd {
    margin-top: 4.8vw;
    font-size: 4vw;
  }
  .facility-field__summary:not(:first-of-type) {
    margin-top: 3.2vw;
  }
  .facility-data__summary {
    gap: 3.2vw;
    margin-top: 3.2vw;
  }
}